{{#unless (or t.equipment.active.length t.equipment.misc.length t.equipment.loot.length)}}
<span>{{localize 'Koboldworks.Sheet.Equipment.NoneFound'}}</span>
{{/unless}}

<!-- Activatable Equipment -->
{{#if t.equipment.active.length~}}
<section name='equipment.active'>
	<h3 data-category='toggle' data-key='visibility' data-for='equipment.active' class='sizer expander'>
		{{localize 'Koboldworks.Missing.PF1.Activatable'}}
		<span class='hoverlight'>{{localize 'Koboldworks.Generic.HiddenCount' count=t.hidden.equipment.active}}</span>
		<span class='spacer'></span>
		<!--<action class='box button' data-category='add' data-key='skill'>+Add</action>-->
	</h3>
	<ol name='equipment' class='items item-list'>
		{{#each t.equipment.active~}}
		<li class='{{#if __hidden}}hidden{{/if}}'>
			<action data-category='equipment' data-key='item' data-item-id='{{id}}'
				class='{{#if system.showInQuickbar}}quick-action{{/if}}{{#unless system.quantity}} empty-stack{{/unless}}'>
				{{~name}} {{#if isCharged~}}<value data-category='uses'>×{{charges}}</value>{{/if~}}
			</action>
		</li>
		{{~/each}}
		{{#if (and (eq t.equipment.active.length t.hidden.equipment.active) (gt t.equipment.active.length 0))~}}
		<span class='inverted-hide'>{{localize 'Koboldworks.Sheet.Equipment.AllHidden'}}</span>
		{{~/if}}
	</ol>
</section>
{{~/if}}

<!-- Misc Equipment -->
{{#if t.equipment.misc.length~}}
<section name='equipment.misc'>
	<h3 data-category='toggle' data-key='visibility' data-for='equipment.misc' class='sizer expander'>
		{{~localize 'PF1.Misc'~}}
		<span class='hoverlight'>{{localize 'Koboldworks.Generic.HiddenCount' count=t.hidden.equipment.misc}}</span>
		<span class='spacer'></span>
		<!--<action class='box button' data-category='add' data-key='skill'>+Add</action>-->
	</h3>
	<ol name='equipment' class='items item-list'>
		{{#each t.equipment.misc~}}
		<li class='{{#if __hidden}}hidden{{/if}}'>
			<action data-category='equipment' data-key='item' data-item-id='{{id}}'
				class='{{#if system.showInQuickbar}}quick-action{{/if}}{{#unless system.quantity}} empty-stack{{/unless}} {{#unless system.equipped}}un{{/unless}}equipped'>
				{{~name}} {{#if isCharged~}}<value data-category='uses'>×{{charges}}</value>{{/if~}}
			</action>
		</li>
		{{~/each}}
		{{#if (and (eq t.equipment.misc.length t.hidden.equipment.misc) (gt t.equipment.misc.length 0))~}}
		<span class='inverted-hide'>{{localize 'Koboldworks.Sheet.Equipment.AllHidden'}}</span>
		{{~/if}}
	</ol>
</section>
{{~/if}}

<!-- Loot Equipment -->
{{#if t.equipment.loot.length~}}
<section name='equipment.loot'>
	<h3 data-category='toggle' data-key='visibility' data-for='equipment.loot' class='sizer expander'>
		{{~localize 'Koboldworks.Missing.PF1.Loot'~}}
		<span class='hoverlight'>{{localize 'Koboldworks.Generic.HiddenCount' count=t.hidden.equipment.loot}}</span>
		<span class='spacer'></span>
		<!--<action class='box button' data-category='add' data-key='skill'>+Add</action>-->
	</h3>
	<ol name='equipment' class='items item-list'>
		{{#each t.equipment.loot~}}
		<li class='hidden'>
			<action data-category='equipment' data-key='item' data-item-id='{{id}}'
				class='{{#if system.showInQuickbar}}quick-action{{/if}}{{#unless system.quantity}} empty-stack{{/unless}}'>
				{{~name}} {{#if isCharged~}}<value data-category='uses'>×{{charges}}</value>{{/if~}}
			</action>
		</li>
		{{~/each}}
		{{#if (and (eq t.equipment.loot.length t.hidden.equipment.loot) (gt t.equipment.loot.length 0))~}}
		<span class='inverted-hide'>{{localize 'Koboldworks.Sheet.Equipment.AllHidden'}}</span>
		{{~/if}}
	</ol>
</section>
{{~/if}}
